Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Service detection >> Alcatel PABX 4400 detection


Vulnerability Assessment Details

Alcatel PABX 4400 detection

Vulnerability Assessment Summary
Detects if the remote host is an Alcatel 4400

Detailed Explanation for this Vulnerability Assessment

The remote host is an Alcatel PABX 4400.

This device can be configured thru the serial
port or using this port.

Outsiders should not be able to connect to this device

Solution : filter incoming traffic to this host
Network Security Threat Level: Low

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2002 Renaud Deraison

Cables, Connectors

CISCO WS-C3560X-48PF-L Latest IOS, Racks, 1 Year End User Warranty
$139.99
CISCO WS-C3560X-48PF-L Latest IOS, Racks, 1 Year End User Warranty pictureNetgear ProSafe 24+4 Port 10/100 Mbps Smart Switch with PoE FS728TPv2
$99.95
Netgear ProSafe 24+4 Port 10/100 Mbps Smart Switch with PoE FS728TPv2 pictureCisco WS-C4948E-S 4948 Series 10GB Catalyst Switch Dual AC Power
$250.0
Cisco WS-C4948E-S 4948 Series 10GB Catalyst Switch Dual AC Power picturePalo Alto Networks PA-3050 Enterprise Firewall Security Appliance
$349.99
Palo Alto Networks PA-3050 Enterprise Firewall Security Appliance picture


Discussions

No Discussions have been posted on this vulnerability.